﻿/* File Created: Mart 27, 2013 */
.pass
{
    float: right;
    margin-top: 27px;
    margin-right: 107px;
    font-size: 10px;
    color: #2a869d;
    cursor: pointer;
}
.clearline
{
    clear: both;
}
.warn
{
    float: right;
    margin-top: 18px;
    margin-right: 107px;
    color: #c32020;
}
.ees
{
    background: url(../BAFFramework/Images/login/ees.gif) no-repeat;
    height: 23px;
    width: 51px;
    margin-top: 70px;
    float: right;
    margin-right: 107px;
}
#relholder
{
    margin: auto;
    height: 100%;
    width: 760px;
    top: 0px;
    position: relative;
}
